libdvdcss issues ....

I have opensuse 12.1 , but it will not play lionsgate compiled DVD call Forbidden Kingdom / or any lions gate encrypted movies. My question is this a bug ?

Don’t think so. Make sure you install from packman repo. AFAIR libdvdcss from Videolan is problematic.

packman repo version is installed, but still no luck.

sweldon wrote:

>
> packman repo version is installed, but still no luck.
>
>

Sometimes,it just will not decrypt.

Couple of things I have found for improvement
1/ Make sure the optical drive is region set
2/ Try ripping the DVD with k9copy or handbrake

Am 29.08.2012 01:16, schrieb brunomcl:
>
> Don’t think so. Make sure you install from packman repo. AFAIR libdvdcss
> from Videolan is problematic.
>
>
I wonder where in the packman repo you find libdvdcss?


PC: oS 12.2 x86_64 | i7-2600@3.40GHz | 16GB | KDE 4.8.4 | GeForce GT 420
ThinkPad E320: oS 12.1 x86_64 | i3@2.30GHz | 8GB | KDE 4.8.5 | HD 3000
eCAFE 800: oS 12.1 i586 | AMD Geode LX 800@500MHz | 512MB | KDE 3.5.10

libdvdcss2 was there … I guess I have different one from videolan…

Am 29.08.2012 14:46, schrieb sweldon:
>
> libdvdcss2 was there … I guess I have different one from videolan…
>
It was there for a few days which was several months ago and that was an
accident, libdvdcss is not allowed on packman so they immediately
removed it again.


PC: oS 12.2 x86_64 | i7-2600@3.40GHz | 16GB | KDE 4.8.4 | GeForce GT 420
ThinkPad E320: oS 12.1 x86_64 | i3@2.30GHz | 8GB | KDE 4.8.5 | HD 3000
eCAFE 800: oS 12.1 i586 | AMD Geode LX 800@500MHz | 512MB | KDE 3.5.10